» Ubuntu » Paketit

Error

two or more packages specified (gnat-7-powerpc-linux-gnuspe cosmic-updates)